.version.keynotes___workshops /* version checker */
{
	color: #000010;
	background-color: #36507F;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 19px;
	padding-bottom: 62px;
	width: 0.01px;/* should not cover content below */
}

#u82-4
{
	z-index: 2;
	width: 962px;
	min-height: 40px;
	left: -1px;
	position: relative;
}

#u83
{
	z-index: 6;
	width: 1133px;
	height: 1px;
	left: -87px;
	margin-top: 12px;
	position: relative;
}

#pmenuu134
{
	width: 0.01px;
	margin-left: 172px;
	margin-top: 7px;
}

#menuu134
{
	z-index: 7;
	width: 627px;
	position: relative;
	margin-right: -10000px;
}

#u142
{
	width: 215px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u143
{
	width: 215px;
	padding-bottom: 17px;
	position: relative;
}

#u143:hover
{
	width: 215px;
	min-height: 0px;
	margin: 0px;
}

#u143.MuseMenuActive
{
	width: 215px;
	min-height: 0px;
	margin: 0px;
}

#u146-4
{
	width: 198px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u143:hover #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u143.MuseMenuActive #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u149
{
	width: 67px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 217px;
}

#u150
{
	width: 67px;
	padding-bottom: 17px;
	position: relative;
}

#u150.MuseMenuActive
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u152-4
{
	width: 50px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u150:hover #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u150.MuseMenuActive #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u156
{
	width: 169px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 286px;
}

#u157
{
	width: 169px;
	padding-bottom: 17px;
	position: relative;
}

#u157.MuseMenuActive
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u159-4
{
	width: 152px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u157:hover #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u157.MuseMenuActive #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u135
{
	width: 105px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 457px;
}

#u138
{
	width: 105px;
	padding-bottom: 17px;
	position: relative;
}

#u138.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u141-4
{
	width: 89px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u138:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u138.MuseMenuActive #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u1588
{
	width: 63px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 564px;
}

#u1591
{
	width: 63px;
	padding-bottom: 17px;
	position: relative;
}

#u1591.MuseMenuActive
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u1593-4
{
	width: 47px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u1591:hover #u1593-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u1591.MuseMenuActive #u1593-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u163-4
{
	z-index: 38;
	width: 27px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 200px;
}

#u164-4
{
	z-index: 42;
	width: 22px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 273px;
}

#u165-4
{
	z-index: 46;
	width: 28px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 440px;
}

#u1632-4
{
	z-index: 50;
	width: 23px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 551px;
}

#pu1723
{
	width: 0.01px;
	margin-left: 159px;
	margin-top: 32px;
}

#u1723
{
	z-index: 228;
	width: 345px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1521
{
	z-index: 247;
	width: 127px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1525-12
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 146px;
}

#u1525-12
{
	z-index: 235;
	width: 148px;
	min-height: 72px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u1524-6
{
	z-index: 229;
	width: 199px;
	min-height: 33px;
	background-color: transparent;
	margin-top: 52px;
	position: relative;
}

#u1747
{
	z-index: 257;
	width: 127px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 363px;
}

#u1284-7
{
	z-index: 149;
	width: 173px;
	min-height: 72px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u1525,#u1284
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u1284-2
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u1272-6
{
	z-index: 78;
	width: 266px;
	min-height: 33px;
	background-color: transparent;
	margin-top: 52px;
	position: relative;
}

#pu1292
{
	width: 0.01px;
	margin-left: -61px;
	margin-top: 2px;
}

#u1292
{
	z-index: 192;
	width: 42px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 465px;
}

#u1320
{
	z-index: 251;
	width: 1077px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u1302
{
	z-index: 214;
	width: 127px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1281-8
{
	z-index: 120;
	width: 148px;
	min-height: 72px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u1269-6
{
	z-index: 54;
	width: 199px;
	min-height: 33px;
	background-color: transparent;
	margin-top: 52px;
	position: relative;
}

#u1304
{
	z-index: 216;
	width: 127px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 361px;
}

#u1285-8
{
	z-index: 156;
	width: 173px;
	min-height: 72px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u1273-6
{
	z-index: 84;
	width: 199px;
	min-height: 33px;
	background-color: transparent;
	margin-top: 52px;
	position: relative;
}

#u1306
{
	z-index: 218;
	width: 127px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 774px;
}

#u1289-5
{
	z-index: 182;
	width: 148px;
	min-height: 72px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u1277-6
{
	z-index: 108;
	width: 199px;
	min-height: 33px;
	background-color: transparent;
	margin-top: 52px;
	position: relative;
}

#u1293
{
	z-index: 193;
	width: 42px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 465px;
}

#u1321
{
	z-index: 252;
	width: 1077px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#pu1302,#pu1308
{
	width: 0.01px;
	margin-left: -62px;
}

#u1308
{
	z-index: 220;
	width: 127px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1281-8,#pu1282-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 147px;
}

#u1282-5
{
	z-index: 128;
	width: 148px;
	min-height: 72px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u1270-6
{
	z-index: 60;
	width: 199px;
	min-height: 33px;
	background-color: transparent;
	margin-top: 52px;
	position: relative;
}

#u1310
{
	z-index: 222;
	width: 127px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 362px;
}

#pu1284-7,#pu1285-8,#pu1286-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 508px;
}

#u1286-8
{
	z-index: 164;
	width: 173px;
	min-height: 72px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u1274-6
{
	z-index: 90;
	width: 199px;
	min-height: 33px;
	background-color: transparent;
	margin-top: 52px;
	position: relative;
}

#u1312
{
	z-index: 224;
	width: 127px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 775px;
}

#pu1289-5,#pu1290-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 921px;
}

#u1290-5
{
	z-index: 187;
	width: 148px;
	min-height: 72px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u1278-6
{
	z-index: 114;
	width: 199px;
	min-height: 33px;
	background-color: transparent;
	margin-top: 52px;
	position: relative;
}

#u1294
{
	z-index: 194;
	width: 42px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 465px;
}

#u1322
{
	z-index: 253;
	width: 1077px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u1726
{
	z-index: 255;
	width: 26px;
	height: 41px;
	position: relative;
	margin-right: -10000px;
	left: 414px;
}

#pu1314
{
	width: 0.01px;
	margin-left: -63px;
}

#u1314
{
	z-index: 226;
	width: 127px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu1283-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 148px;
}

#u1283-8
{
	z-index: 133;
	width: 148px;
	min-height: 72px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u1271-6
{
	z-index: 66;
	width: 185px;
	min-height: 33px;
	background-color: transparent;
	position: relative;
}

#u1316
{
	z-index: 249;
	width: 127px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 363px;
}

#pu1287-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 509px;
}

#u1287-5
{
	z-index: 172;
	width: 173px;
	min-height: 72px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u1275-6
{
	z-index: 96;
	width: 199px;
	min-height: 33px;
	background-color: transparent;
	margin-top: 51px;
	position: relative;
}

#u1722
{
	z-index: 195;
	width: 346px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 775px;
}

#u1296
{
	z-index: 210;
	width: 127px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1280-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 147px;
}

#u1280-8
{
	z-index: 202;
	width: 148px;
	min-height: 28px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u1268-6
{
	z-index: 196;
	width: 199px;
	min-height: 33px;
	background-color: transparent;
	margin-top: 90px;
	position: relative;
}

#pu1293,#pu1294,#pu1727
{
	width: 0.01px;
	margin-left: -61px;
}

#u1727
{
	z-index: 254;
	width: 1077px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u1736
{
	z-index: 256;
	width: 26px;
	height: 41px;
	position: relative;
	margin-right: -10000px;
	left: 414px;
}

.ie #u1292,.ie #u1293,.ie #u1294,.ie #u1726,.ie #u1736
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu1779
{
	width: 0.01px;
	margin-left: -64px;
	margin-top: 1px;
}

#u1779
{
	z-index: 259;
	width: 127px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu1731-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: 149px;
}

#u1731-8
{
	z-index: 141;
	width: 148px;
	min-height: 72px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u1732-6
{
	z-index: 72;
	width: 185px;
	min-height: 33px;
	background-color: transparent;
	margin-top: 51px;
	position: relative;
}

#u1300
{
	z-index: 212;
	width: 127px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 360px;
}

#pu1288-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 506px;
}

#u1288-5
{
	z-index: 177;
	width: 148px;
	min-height: 72px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u1276-6
{
	z-index: 102;
	width: 199px;
	min-height: 33px;
	background-color: transparent;
	margin-top: 52px;
	position: relative;
}

#u1524-2,#u1272-2,#u1269-2,#u1273-2,#u1277-2,#u1270-2,#u1274-2,#u1278-2,#u1271-2,#u1275-2,#u1268-2,#u1732-2,#u1276-2
{
	line-height: 22px;
}

#u1524-4,#u1272-4,#u1269-4,#u1273-4,#u1277-4,#u1270-4,#u1274-4,#u1278-4,#u1271-4,#u1275-4,#u1268-4,#u1732-4,#u1276-4
{
	line-height: 17px;
}

.html
{
	background-color: #0190BF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

